## dracut-integrity 0.1.1

=== debian/changelog ===
dracut-integrity (0.1.1) unstable; urgency=medium

  * Fixed dependency on dm module

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun, 30 Apr 2023 09:30:41 +0200

dracut-integrity (0.1.0) unstable; urgency=medium

  * Initial Release.

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Sun, 02 Oct 2022 21:30:33 +0200
