=== debian/control ===
Source: dracut-integrity
Section: unknown
Priority: optional
Maintainer: Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/dracut-integrity
#Vcs-Git: https://salsa.debian.org/debian/dracut-integrity.git
Rules-Requires-Root: no

Package: dracut-integrity
Architecture: all
Depends: ${misc:Depends} dracut-core
Description: dracut module for dm-integrity targets
 Adds all opened dm-integrity targets to initramfs
 Only supports -I option in integritysetup
